* {
    margin: 0;
    padding: 0;
}

body {
    font-family: Verdana,Geneva,Arial,sans-serif;
}

div, span, p {
    font-size: .0833rem;
}

button, input, select {
    outline: none;
    border: none;
}

a {
    text-decoration: none;
}

.m-l-5 {
    margin-left: .026rem;
}

.m-l-10 {
    margin-left: .0521rem;
}

.m-l-15 {
    margin-left: .0781rem;
}

.m-l-20 {
    margin-left: .1042rem;
}

.m-t-5 {
    margin-top: .026rem;
}

.m-t-10 {
    margin-top: .0521rem;
}

.m-t-15 {
    margin-top: .0781rem;
}

.m-t-20 {
    margin-top: .1042rem;
}

.m-t-30 {
    margin-top: .1563rem;
}

.m-t-40 {
    margin-top: .2083rem;
}

.m-t-50 {
    margin-top: .2604rem;
}

.header {
    background-color: #ffffff;
    position: relative;
    z-index: 100;
}

    .header .header-center {
        width: 7.29rem;
        height: .65rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 0 auto;
    }

    .header .logo {
        width: 1.73rem;
        height: .33rem;
        background: url(../images/logo.png) no-repeat 0/100%;
    }

    .header .gl-button {
        width: .75rem;
        height: .28rem;
        color: #ffffff;
        background: #152c60;
        border-radius: .07rem;
        font-size: .09rem;
    }

    .header .header-center .left-box {
        display: flex;
        align-items: center;
    }

    .header .search-box {
        height: .1875rem;
        display: flex;
        align-items: center;
        border: 1px solid #cfcfcf;
        border-radius: .0208rem;
        margin-left: .1979rem;
        overflow: hidden;
    }

        .header .search-box .select {
            width: .6771rem;
            height: .1875rem;
            padding: 0 .026rem;
        }

        .header .search-box .search-input {
            width: 1.6667rem;
            height: .1875rem;
            padding: 0 .1771rem;
            box-sizing: border-box;
        }

        .header .search-box .search-button {
            width: .4792rem;
            height: .1875rem;
            background: #970000;
            color: #ffffff;
        }

    .header .right-box {
        display: flex;
        align-items: center;
    }

    .header .type-select {
        height: .1094rem;
        position: relative;
        padding: 0 .125rem 0 .1771rem;
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        margin-right: .2083rem;
    }

        .header .type-select::before {
            content: "";
            width: .1094rem;
            height: .1094rem;
            background: url(../images/icon_clover.png) no-repeat 0/100%;
            position: absolute;
            left: .026rem;
        }

        .header .type-select::after {
            content: "";
            width: 0;
            height: 0;
            border-left: .03rem solid transparent;
            border-right: .03rem solid transparent;
            border-top: .04rem solid #3096ff;
            position: absolute;
            right: .026rem;
        }

    .header .type-select {
        position: relative;
    }

    .header .menu-box {
        position: absolute;
        top: .1042rem;
        overflow: hidden;
        display: none;
    }

    .header .type-menu {
        width: 1.25rem;
        background: #ffffff;
        border-radius: .0521rem;
        padding: .1042rem .0521rem;
        overflow: hidden;
        margin-top: .0521rem;
    }

    .header .menu-item {
        padding: .0521rem .1042rem;
        display: flex;
        align-items: center;
    }

        .header .menu-item:hover {
            color: #3096ff;
        }

        .header .menu-item .icon {
            width: .1823rem;
            height: .1823rem;
        }

        .header .menu-item .icon-ssfxzd {
            background: url(../images/icon_nav_dqhg.png) no-repeat 0/100%;
        }

        .header .menu-item .icon-fsfxzd {
            background: url(../images/icon_fxzd_2.png) no-repeat 0/100%;
        }

        .header .menu-item .icon-dqhg {
            background: url(../images/icon_dqhg.png) no-repeat 0/100%;
        }

        .header .menu-item .icon-dqfx {
            background: url(../images/icon_nav_dqhg.png) no-repeat 0/100%;
        }

        .header .menu-item .icon-hyhg {
            background: url(../images/icon_nav_hyhg.png) no-repeat 0/100%;
        }

        .header .menu-item .icon-hyfx {
            background: url(../images/icon_nav_hyfx.png) no-repeat 0/100%;
        }

        .header .menu-item .icon-hybg {
            background: url(../images/icon_nav_hybg.png) no-repeat 0/100%;
        }

        .header .menu-item .icon-dqbg {
            background: url(../images/icon_nav_dqbg.png) no-repeat 0/100%;
        }

        .header .menu-item .label {
            font-size: .0833rem;
            font-weight: 600;
            margin-left: .0521rem;
        }

.footer {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: .1302rem .1042rem .1042rem;
    box-sizing: border-box;
    font-size: .0938rem;
    text-align: center;
}

    .footer::before {
        content: "";
        width: 100%;
        height: .026rem;
        background: #2966c1;
        position: absolute;
        top: 0;
    }

@media (max-width: 800px) {
    div, span, p {
        font-size: .1354rem;
    }

    .header .header-center {
        width: 90%;
        height: auto;
        min-height: 0.65rem;
        padding: .0781rem 0;
        box-sizing: border-box;
        flex-wrap: wrap;
    }

        .header .header-center .left-box {
            flex-wrap: wrap;
        }

    .header .search-box {
        width: 100%;
        height: .3438rem;
        margin-top: .1042rem;
        margin-left: 0;
    }

        .header .search-box .select {
            width: 1.0417rem;
        }

        .header .search-box .search-input {
            width: 100%;
        }

        .header .search-box .search-button {
            height: 100%;
            flex-shrink: 0;
        }

    .header .right-box {
        width: 100%;
        justify-content: flex-end;
    }

    .header .type-select {
        height: .3125rem;
        font-size: 14px;
        margin-top: .0521rem;
        margin-right: 0;
    }

    .header .right-box .gl-button {
        position: absolute;
        top: .1042rem;
        right: 5%;
    }

    .header .menu-box {
        right: -0.2083rem;
    }

    .header .type-menu {
        width: 1.8229rem;
        margin-top: .2604rem;
    }

    .header .menu-item .icon {
        width: .2604rem;
        height: .2604rem;
    }

    .header .menu-item .label {
        font-size: 12px;
    }


}
/* 新增，改动样式 */
.nav-box {
    width: 7.29rem;
    height: .67rem;
    background: #ffffff;
    border-radius: .07rem;
    margin: -0.33rem auto 0;
}

.nav-box {
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 2px 2px 5px rgba(4, 44, 126, 0.1);
}

    .nav-box .nav-item {
        display: flex;
        margin: 0 .07rem;
        cursor: pointer;
    }

        .nav-box .nav-item .icon {
            width: .24rem;
            height: .24rem;
        }

        .nav-box .nav-item .icon-dqhg {
            background: url(../images/icon_nav_dqhg.png) no-repeat 0/100%;
        }

        .nav-box .nav-item .icon-dqfx {
            background: url(../images/icon_nav_dqfx.png) no-repeat 0/100%;
        }

        .nav-box .nav-item .icon-hyhg {
            background: url(../images/icon_nav_hyhg.png) no-repeat 0/100%;
        }

        .nav-box .nav-item .icon-hyfx {
            background: url(../images/icon_nav_hyfx.png) no-repeat 0/100%;
        }

        .nav-box .nav-item .icon-hybg {
            background: url(../images/icon_nav_hybg.png) no-repeat 0/100%;
        }

        .nav-box .nav-item .icon-dqbg {
            background: url(../images/icon_nav_dqbg.png) no-repeat 0/100%;
        }

        .nav-box .nav-item .text {
            margin-left: .01rem;
        }

            .nav-box .nav-item .text .nav-item-title {
                font-size: .11rem;
                font-weight: bold;
                color: #333333;
            }

            .nav-box .nav-item .text .nav-item-describe {
                font-size: .08rem;
                color: #777777;
                margin-top: .02rem;
            }

        .nav-box .nav-item:hover .text .nav-item-title {
            color: #2891ff;
        }

        .nav-box .nav-item:hover .text .nav-item-describe {
            color: #333333;
        }

.user-info {
    display: flex;
    align-items: center;
    position: relative;
}

    .user-info .icon-coin {
        width: .1rem;
        height: .1rem;
        background: url(../images/icon_coin.png) no-repeat 0/100%;
    }

    .user-info .score {
        margin-left: .05rem;
    }

    .user-info .icon-user {
        width: .18rem;
        height: .18rem;
        background: url(../images/icon_user.png) no-repeat 0/100%;
        margin-left: .1rem;
    }

    .user-info .user-dialog-wrap {
        position: absolute;
        top: .18rem;
        left: 0;
        display: none;
    }

    .user-info:hover .user-dialog-wrap {
        display: block;
    }

    .user-info .user-menu {
        width: 1rem;
        background: #f1f1f1;
        border-radius: .06rem;
        padding: .06rem .04rem;
        margin-top: .06rem;
    }

        .user-info .user-menu .user-menu-header {
            line-height: .16rem;
            text-align: center;
            border-bottom: 1px solid #cecece;
            margin-bottom: .05rem;
        }

        .user-info .user-menu .user-menu-item {
            line-height: .2rem;
            text-align: center;
            cursor: pointer;
            display: block;
            color: #333333;
        }

            .user-info .user-menu .user-menu-item:hover {
                color: #3096ff;
            }

        .user-info .user-menu .user-menu-footer {
            text-align: center;
            border-top: 1px solid #cecece;
            padding: .06rem 0 .04rem;
            cursor: pointer;
            display: block;
            color: #333333;
            margin-top: .05rem;
        }
@media (max-width: 800px) {
    .user-info {
        position: absolute;
        top: .1742rem;
        right: 5%;
    }

}
    .login-dialog-mask {
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
        position: fixed;
        z-index: 200;
        top: 0;
        left: 0;
        display: none;
    }

    .login-dialog {
        width: 3rem;
        height: 3rem;
        background: #ffffff;
        border-radius: .1rem;
        position: fixed;
        z-index: 201;
        left: 50%;
        top: 50%;
        margin-left: -1.5rem;
        margin-top: -1.5rem;
        display: none;
    }

        .login-dialog .logo {
            width: 1.384rem;
            height: .264rem;
            background: url(../images/logo.png) no-repeat 0/100%;
            margin: .2rem auto;
        }

        .login-dialog .tabs {
            display: flex;
            justify-content: space-around;
            margin: 0 .5rem;
        }

            .login-dialog .tabs .tabs-item {
                font-size: 16px;
                position: relative;
                padding: .07rem 0;
                cursor: pointer;
            }

                .login-dialog .tabs .tabs-item.active {
                    color: #128bed;
                }

                    .login-dialog .tabs .tabs-item.active::after {
                        content: "";
                        width: 4em;
                        height: 2px;
                        background: #128bed;
                        position: absolute;
                        bottom: 0;
                        left: 0;
                    }

        .login-dialog .login-form {
            width: 2.4rem;
            margin: 0.2rem auto;
        }

        .login-dialog .type-password {
            display: none;
        }

        .login-dialog .login-form .login-form-item {
            width: 2.4rem;
            height: .28rem;
            border: 1px solid #d1d1d1;
            display: flex;
            margin-bottom: .15rem;
        }

            .login-dialog .login-form .login-form-item input {
                width: 100%;
                height: 100%;
                padding: 0 .1rem;
            }

            .login-dialog .login-form .login-form-item .btn-code {
                color: #128bed;
                background-color: #ffffff;
                border-left: 1px solid #d1d1d1;
                padding: 0 0.1rem;
                flex-shrink: 0;
                cursor: pointer;
                margin: .03rem 0;
            }

        .login-dialog .login-form .btn-login {
            width: 2.4rem;
            height: .28rem;
            color: #ffffff;
            background: #128bed;
        }

        .login-dialog .illustrate {
            width: 100%;
            font-size: 14px;
            color: #9a9a9a;
            text-align: center;
            position: absolute;
            bottom: .2rem;
        }

    @media (max-width: 800px) {
        .nav-box {
            width: 96%;
            height: auto;
            padding: .1042rem;
            box-sizing: border-box;
            flex-wrap: wrap;
        }

            .nav-box .nav-item {
                margin: .1042rem;
            }

        .login-dialog {
            width: 3.5rem;
            height: 3.4rem;
            margin-left: -1.75rem;
            margin-top: -1.75rem;
        }

            .login-dialog .login-form {
                width: 2.5rem;
            }

                .login-dialog .login-form .login-form-item {
                    width: 2.5rem;
                    height: .38rem;
                }

                .login-dialog .login-form .btn-login {
                    width: 2.5rem;
                    height: .38rem;
                }

            .login-dialog .illustrate p {
                font-size: 12px;
            }

        /* 用户中心移动端适配 */
        .personal-center {
            width: 100%;
        }

        .personal-center-l {
            width: auto;
            min-height: auto;
            /*display:none;*/
        }

            .personal-center-l .portrait {
                width: auto;
                padding: 0;
            }

                .personal-center-l .portrait dd {
                    line-height: .4rem;
                }

            .personal-center-l .nav {
                width: auto;
                display: flex;
                justify-content: center;
                flex-wrap: wrap;
                margin: 0;
            }

                .personal-center-l .nav li {
                    width: auto;
                    height: .4rem;
                    margin: 0;
                }

                    .personal-center-l .nav li a {
                        width: auto;
                        height: 0.4rem;
                        line-height: 0.4rem;
                        text-indent: 0;
                        text-align: center;
                        padding: 0 0.2rem;
                        border-radius: 0;
                    }

        .personal-center-r {
            width: 100%;
            padding: 0;
        }

        .location-title {
            height: auto;
            padding: .15rem .2rem;
            text-indent: 0;
        }
    }
